#buchung{
    text-align: center;
    color: #150b75;
}

caption {
	text-align: center;
	border-width: thin thin 0 thin;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	border-width: thin 0 0 thin;
	table-layout: auto;
    margin-left: auto;
    margin-right: auto;
	/* Verhindert, dass HTML-Tabellen zu breit werden */	
	max-width: 100%;
}

table,
th,
td,
caption {
	border: thin solid #0d8319;
}

th,
td {
	font-weight: normal;
	text-align: left;
    /*background-color: blanchedalmond;*/
	color: black;
}

th,
caption {
	background-color: #f1f3f4;
	font-weight: 700;
}

th,
td,
caption {
	padding: .4em .6em;
}

table.buchung tr.result > * {
	border-top-width: medium;
}

table.buchung td {
	text-align: center;
}

input{
    background-color: bisque;
}